* {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.newRequest > .infocontent > b,
.confirmedRequest > .infocontent > b,
.deniedRequest > .infocontent > b,
.canceledRequest > .infocontent > b,
.persistentMeeting > .infocontent > b,
.createdByMe > .infocontent > b {
    display: inline-block;
    width: 150px;
}

#b3k_header_titlebar h1 {
    font-size: 26px;
}

label {
    margin-bottom: 0;
}

.b3k_form label {
    width: 140px;
}

button, input, optgroup, select, textarea {
    margin-bottom: 2px;
    margin-top: 2px;
}

hr {
    border-top-color: #000;
}

a {
    text-decoration: underline;
}

#b3k_content h2 {
    font-size: 20px;
}

input[type="file"] {
    display: inline;
}

#specialFlash > div.modal-dialog {
    margin-top: 250px;
}

.radio input[type="radio"] {
    position: relative;
}

#b3k_footer {
    text-align: right;
}

#dataPrivacy {
    padding-right: 20%;
}

#maintenanceNotice {
    display: none;
    font-weight: bold;
    color: darkred;
    margin-bottom: 10px !important;
}

#connectSync {
    position: fixed;
    top: 1%;
    right: 1%;
    background: white;
    z-index: 999999;
    border: 1px solid #999;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0 0 9px 1px #777;
}

#connectSync h3 {
    margin: 10px 0;
}

.headlineWithDescription {
    float: left;
}

.headlineDescription {
    float: left;
    width: 30%;
    margin-left: 50px !important;
}
